CHROOT(8)

BEZEICHNUNG
chroot - einen Befehl oder eine interaktive Shell mit einem speziellen Wurzelverzeichnis ausführen

ÜBERSICHT
chroot [OPTION] NEUESWURZELVERZEICHNIS[BEFEHL [ARG]...]
chroot OPTION

BESCHREIBUNG

BEFEHL ausführen, wobei das Wurzelverzeichnis auf NEUESWURZELVERZEICHNIS gesetzt wird.

--userspec=BENUTZER:GRUPPE
    Benutzer und Gruppe (als ID oder Namen) angeben, die verwendet werden sollen

--groups=G_LISTE
    Zusätzliche Gruppen als g1, g2, ..., gN angeben

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Wenn kein Befehl angegeben ist, »${SHELL} -i« ausführen (Vorgabe: /bin/sh).

AUTOR
Geschrieben von Roland McGrath.

FEHLER BERICHTEN
Berichten Sie Fehler in chroot (auf Englisch) an bug-coreutils@gnu.org
Homepage der GNU coreutils: <http://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>
Berichten Sie Fehler in der Übersetzung von chroot an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2010 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
chroot(2)

Die vollständige Dokumentation für chroot wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und chroot auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'chroot invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@informatik.hu-berlin.de> und Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.